RubyGems Navigation menu

cocoapods-packager 1.4.0

CocoaPods plugin which allows you to generate a framework or static library from a podspec.

Versiones:

  1. 1.5.0 - October 25, 2016 (40 KB)
  2. 1.4.0 - June 06, 2016 (40 KB)
  3. 1.3.0 - September 09, 2015 (30 KB)
  4. 1.2.1 - July 03, 2015 (30 KB)
  5. 1.2.0 - May 27, 2015 (30 KB)
Mostrar todas las versiones (17 total)

dependencias de Runtime (1):

  • cocoapods < 2.0, >= 1.0.0
  • dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Kyle Fuller, Boris Bügling

    SHA 256 checksum:

    d96af9be5c566f0462b0bd65e9ef1ed058f1fe01ba3f54d5d641f22bcb60099b

    Total de descargas 106.474

    Para esta versión 2.150

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: